@import '../../assets/variables';

.title{
    position: relative;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: $fs-big;
}

.container{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}